.u-section-1 .u-sheet-1 {
  min-height: 69px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Afacad Flux";
  font-weight: 700;
  margin: 15px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-bottom: -68px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin: 11px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 34px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 62px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 21px;
    margin-bottom: 21px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 757px;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 1141px;
  height: 757px;
  object-position: 50% 0%;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 624px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 478px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 226px;
    margin-top: 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 56px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-family: "Afacad Flux";
  font-weight: 700;
  margin: 15px auto 2px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-bottom: -22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 76px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 3px 0 3px 15px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
    margin-bottom: 26px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 24px;
    margin-bottom: 24px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 518px;
}

.u-section-4 .u-text-1 {
  font-family: Afacad;
  font-size: 1.25rem;
  margin: 25px 0 -681px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -604px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -496px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.11111rem;
    margin-top: -208px;
    margin-bottom: -208px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
    margin-bottom: -353px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 692px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 355px;
  background-image: url("images/J62-245-FINEXT-1-009.JPG");
  background-position: 50% 0%;
  background-size: 140%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 355px;
  filter: none;
  background-image: url("images/J62-245-FINEXT-1-019.JPG");
  background-position: 100% 17.66%;
  background-size: 111%;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  min-height: 241px;
  background-image: url("images/J62-245-FININT-1-001.JPG");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 241px;
  background-image: url("images/J62-245-FININT-1-008.JPG");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  min-height: 241px;
  background-image: url("images/J62-245-FINEXT-1-007.JPG");
  background-position: 52.87% 47.94%;
  background-size: 120%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-6 {
  min-height: 481px;
  background-image: url("images/J62-245-FINEXT-1-024.JPG");
  background-position: 50% 50%;
  background-size: auto 139%;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-5 .u-image-1 {
    min-height: 293px;
  }

  .u-section-5 .u-image-2 {
    min-height: 293px;
  }

  .u-section-5 .u-image-3 {
    min-height: 199px;
  }

  .u-section-5 .u-image-4 {
    min-height: 199px;
  }

  .u-section-5 .u-image-5 {
    min-height: 199px;
  }

  .u-section-5 .u-image-6 {
    min-height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1578px;
  }

  .u-section-5 .u-image-1 {
    min-height: 224px;
  }

  .u-section-5 .u-image-2 {
    min-height: 224px;
  }

  .u-section-5 .u-image-3 {
    min-height: 229px;
  }

  .u-section-5 .u-image-4 {
    min-height: 229px;
  }

  .u-section-5 .u-image-5 {
    min-height: 229px;
  }

  .u-section-5 .u-image-6 {
    min-height: 912px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1985px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -40px;
    margin-bottom: -40px;
  }

  .u-section-5 .u-image-1 {
    min-height: 504px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 252px;
  }

  .u-section-5 .u-image-3 {
    min-height: 344px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 344px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    min-height: 172px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    min-height: 684px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -89px;
    margin-bottom: -89px;
  }

  .u-section-5 .u-image-1 {
    min-height: 317px;
  }

  .u-section-5 .u-image-2 {
    min-height: 159px;
  }

  .u-section-5 .u-image-3 {
    min-height: 217px;
  }

  .u-section-5 .u-image-4 {
    min-height: 217px;
  }

  .u-section-5 .u-image-5 {
    min-height: 108px;
  }

  .u-section-5 .u-image-6 {
    min-height: 431px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 302px;
}

.u-section-6 .u-text-1 {
  font-family: Afacad;
  font-size: 1.25rem;
  margin: 25px 0 -897px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: -856px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: -784px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.11111rem;
    margin-top: -384px;
    margin-bottom: -384px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 25px;
    margin-bottom: -1009px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 717px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
  margin-left: auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 355px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  object-position: 50% 49.72%;
}

.u-section-7 .u-image-2 {
  min-height: 355px;
  background-image: url("images/J62-245-FIN-MECH-1-002.JPG");
  background-position: 85.64% 50%;
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  min-height: 481px;
  background-image: url("images/J62-245-FIN-MECH-1-008.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  min-height: 241px;
  background-image: url("images/J62-245-FIN-MECH-1-005.JPG");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-5 {
  min-height: 241px;
  background-image: url("images/J62-245-FIN-UNDER-001.JPG");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-image-6 {
  min-height: 241px;
  background-image: url("images/J62-245-FIN-UNDER-003.JPG");
  background-position: 50% 57.83%;
  background-size: cover;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-7 .u-image-2 {
    min-height: 293px;
  }

  .u-section-7 .u-image-3 {
    min-height: 397px;
  }

  .u-section-7 .u-image-4 {
    min-height: 199px;
  }

  .u-section-7 .u-image-5 {
    min-height: 199px;
  }

  .u-section-7 .u-image-6 {
    min-height: 199px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1512px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -41px;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-7 .u-image-2 {
    min-height: 224px;
  }

  .u-section-7 .u-image-3 {
    min-height: 760px;
  }

  .u-section-7 .u-image-4 {
    min-height: 254px;
  }

  .u-section-7 .u-image-5 {
    min-height: 254px;
  }

  .u-section-7 .u-image-6 {
    min-height: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1863px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -101px;
    margin-bottom: -101px;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-7 .u-image-2 {
    min-height: 403px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 570px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 381px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-5 {
    min-height: 381px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-6 {
    min-height: 191px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -128px;
    margin-bottom: -128px;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-7 .u-image-2 {
    min-height: 254px;
  }

  .u-section-7 .u-image-3 {
    min-height: 359px;
  }

  .u-section-7 .u-image-4 {
    min-height: 240px;
  }

  .u-section-7 .u-image-5 {
    min-height: 240px;
  }

  .u-section-7 .u-image-6 {
    min-height: 120px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 266px;
}

.u-section-8 .u-text-1 {
  font-family: Afacad;
  font-size: 1.25rem;
  margin: 25px 0;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 692px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-9 .u-image-1 {
  min-height: 355px;
  background-image: url("images/J62-245-FIN-UNDER-029.JPG");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-image-2 {
  object-position: 50% 7.42%;
}

.u-section-9 .u-image-3 {
  min-height: 241px;
  background-image: url("images/J62-245-FIN-UNDER-015.JPG");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  min-height: 241px;
  background-image: url("images/J62-245-FIN-MECH-1-006.JPG");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-image-5 {
  min-height: 241px;
  background-image: url("images/J62-245-FIN-UNDER-016.JPG");
  background-position: 50% 57.47%;
  background-size: cover;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-image-6 {
  min-height: 481px;
  background-image: url("images/J62-245-FIN-UNDER-028.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 293px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-9 .u-image-3 {
    min-height: 199px;
  }

  .u-section-9 .u-image-4 {
    min-height: 199px;
  }

  .u-section-9 .u-image-5 {
    min-height: 199px;
  }

  .u-section-9 .u-image-6 {
    min-height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1525px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: -3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 224px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-9 .u-image-3 {
    min-height: 254px;
  }

  .u-section-9 .u-image-4 {
    min-height: 254px;
  }

  .u-section-9 .u-image-5 {
    min-height: 254px;
  }

  .u-section-9 .u-image-6 {
    min-height: 760px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1863px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -101px;
    margin-bottom: -101px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 403px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-9 .u-image-3 {
    min-height: 381px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 381px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-5 {
    min-height: 191px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-6 {
    min-height: 570px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -128px;
    margin-bottom: -128px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 254px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 181px;
  }

  .u-section-9 .u-image-3 {
    min-height: 240px;
  }

  .u-section-9 .u-image-4 {
    min-height: 240px;
  }

  .u-section-9 .u-image-5 {
    min-height: 120px;
  }

  .u-section-9 .u-image-6 {
    min-height: 359px;
  }
}